Bamboozle Blog

PHP 7.3 End-of-life

As of December 6, 2021, PHP 7.3 will no longer be supported by the PHP community. That’s why you should upgrade to a newer version now. Anyone running PHP 7.3